# Danish translation of kfile_drgeo
# Copyright (C).
# Erik Kjær Pedersen <erik@binghamton.edu>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_drgeo\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 03:06+0000\n"
"PO-Revision-Date: 2010-04-19 03:08+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 09:29+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kfile/kfile_drgeo.cpp:37
msgid "Summary"
msgstr "Kort beskrivelse"

#: kfile/kfile_drgeo.cpp:39
msgid "Figures"
msgstr "Figurer"

#: kfile/kfile_drgeo.cpp:40
msgid "Texts"
msgstr "Tekster"

#: kfile/kfile_drgeo.cpp:41
msgid "Macros"
msgstr "Makroer"

#: kfile/kfile_drgeo.cpp:44
msgctxt "Translators: what this drgeo file contains"
msgid "Contents"
msgstr "Indhold"

#: kfile/kfile_drgeo.cpp:71
msgid "Figure"
msgstr "Figur"

#: kfile/kfile_drgeo.cpp:78
msgid "Text"
msgstr "Tekst"

#: kfile/kfile_drgeo.cpp:85
msgid "Macro"
msgstr "Makro"
